<single-spa-router>
  <!--

    This is the single-spa Layout Definition for your microfrontends.
    See https://single-spa.js.org/docs/layout-definition/ for more information.

  -->

  <!-- Example layouts you might find helpful:

  <nav>
    <application name="@org/navbar"></application>
  </nav>
  <route path="settings">
    <application name="@org/settings"></application>
  </route>

  -->

  <main>
    <route default>
      <!-- <application name="@single-spa/welcome"></application> -->
      <application name="@route/people"></application>
    </route>
    <route path="snakes">
      <application name="@route/snakes"></application>
    </route>
  </main>
</single-spa-router>